Categories:
  - System
License: GPL-3.0-only
WebSite: https://gabm.github.io/TapAndTurn/
SourceCode: https://github.com/gabm/TapAndTurn
IssueTracker: https://github.com/gabm/TapAndTurn/issues

AutoName: Tap 'n' Turn
Description: |-
    Tired of enabling the screen rotation everytime you want landscape mode?
    Automatic rotation always rotates the screen in the wrong moment? Then this App
    is for you!

    Instead of rotating the screen right away, it displays an icon which allows you
    explicitly adjust the orientation.

RepoType: git
Repo: https://github.com/gabm/TapAndTurn

Builds:
  - versionName: 2.0.0
    versionCode: 2
    commit: v2.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 3
    commit: v2.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 4
    commit: v2.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.0-beta2
    versionCode: 6
    commit: a6e396171a6505aa0a06d1c637b7e87fdf3dc1b0
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 7
    commit: v2.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.0
    versionCode: 8
    commit: v2.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 9
    commit: v2.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.5.0
    versionCode: 10
    commit: v2.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.7.0
    versionCode: 12
    commit: v2.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.8.0
    versionCode: 13
    commit: v2.8.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 2.8.0
CurrentVersionCode: 13
